"IDS_APPLE_EVENTS_USAGE_MACOS" = "Это необходимо для вызова диалогового окна «Принудительное завершение работы».";
"IDS_CAMERA_USAGE_MACOS" = "Это позволяет использовать камеру в сеансах удаленного управления и на совещаниях.";
"IDS_FT_UNKNOWN_DATE2" = "(неверная дата)";
"IDS_MICROPHONE_USAGE_MACOS" = "Это позволяет вам общаться с другими людьми во время сеансов удаленного управления и совещаний.";
"IDS_WAITING_FOR_PARTNER" = "Ожидание партнера...";
